@font-face {
	font-family: 'Social';
	src: url('/webfonts/socialico-webfont.eot');
	src: url('/webfonts/socialico-webfont.eot?#iefix') format('embedded-opentype'),
	url('/webfonts/socialico-webfont.woff') format('woff'),
	url('/webfonts/socialico-webfont.ttf') format('truetype'),
	url('/webfonts/socialico-webfont.svg#SocialicoRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

#albums{
	list-style: none;
	display:none;
	margin: 0;
	padding: 0;
}

#albums li  {
	float:left;
	width:197px;
	margin-bottom: 0px;
	text-align:center;
	height: 155px;
	display:none;
}

#albums li.thickbox {
	display:block;
}

#albums a.thickbox {
	text-decoration: none;
}

#albums a.thickbox:hover { 
	text-decoration: none; 
}

#albumbox {
	padding-top: 15px;
	overflow: hidden;
	width: 190px;
	height: 150px;
	margin-bottom: 5px;
}

.albumname {
	font-size: 13px;
	line-height: 16px;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.7);
	width: 190px;
	height: 40px;
	padding: 5px 5px 0 5px;
	bottom: 45px;
	position: relative;
	color: white;
	box-sizing: border-box;
}

#albumbox img {
	width: 250px;
	margin: 0;
}

#error {
	display:none;
}

ul.albumnav {
	list-style: none;
	position: relative; top: -300px; z-index: 3000;
	width: 665px;
}

ul.albumnav li#prev {
	float: left;
}

ul.albumnav li#next {
	float: right; 
	margin: 0 50px 0 0;
}

ul.albumnav li a {
	display: block; 
	width: 42px; 
	height: 58px; 
	text-indent: -9999px;
}

ul.albumnav li#prev a {
	background: url(/img/prev.png);
}

ul.albumnav li#next a {
	background: url(/img/next.png);
}

ul.album {
	list-style-type: none;
}

ul.album li {
	margin: 0 0 20px 0;
}

.simplePagerNav {
	font-size: 80%;
	clear:both;
	overflow: hidden;
}

.simplePagerNav li {
	list-style-type:none;
	display:inline;
}

.simplePagerNav li:first {
	margin-left:30px;
}

.simplePagerContainer {overflow: hidden;}
.simplePagerNav a {
	text-decoration: none;
	border: solid 1px #3C454E;
	color: #555;
}

.simplePagerNav a, .simplePagerNav span {
	display: block;
	float: left;
	padding: 0.3em 0.5em;
	margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.currentPage a {
	background: #555;
	color: #fff;
}
